nottingham:
  hosts:
    nottingham-mdf-4507:
      ansible_host: 192.168.4.1
      building_name: nottingham
henninger:
  hosts:
    henninger-mdf-4507:
      ansible_host: 192.168.6.1
      building_name: henninger
corcoran:
  hosts:
    corcoran-mdf-4507:
      ansible_host: 192.168.7.1
      building_name: corcoran
grant:
  hosts:
    grant-mdf-4507:
      ansible_host: 192.168.9.1
      building_name: grant
levy:
  hosts:
    levy-mdf-4507-1:
      ansible_host: 192.168.10.1
      building_name: levy
lincol:
  hosts:
    lincol-4507-1:
      ansible_host: 192.168.13.1
      building_name: lincol
shea:
  hosts:
    shea-4507-1:
      ansible_host: 192.168.14.1
      building_name: shea
belle:
  hosts:
    belle-4507-1:
      ansible_host: 192.168.16.1
      building_name: belle
king:
  hosts:
    king-4507-1:
      ansible_host: 192.168.20.1
      building_name: king
danforth:
  hosts:
    danforth-mdf-4507:
      ansible_host: 192.168.21.1
      building_name: danforth
delaware:
  hosts:
    delaware-mdf-4507:
      ansible_host: 192.168.22.1
      building_name: delaware
elmwood:
  hosts:
    elmwood-mdf-4507:
      ansible_host: 192.168.23.1
      building_name: elmwood
frank:
  hosts:
    frank-mdf-4507:
      ansible_host: 192.168.24.1
      building_name: frank
frazer:
  hosts:
    frazer-4507-1:
      ansible_host: 192.168.25.1
      building_name: frazer
hughes:
  hosts:
    hughes-4507-01:
      ansible_host: 192.168.28.1
      building_name: hughes
hunt:
  hosts:
    hunt-4507-1:
      ansible_host: 192.168.29.1
      building_name: hunt
salem_h:
  hosts:
    salem_h-4507-1:
      ansible_host: 192.168.30.1
      building_name: salem_h
porter:
  hosts:
    porter-4507-1:
      ansible_host: 192.168.40.1
      building_name: porter
seymour:
  hosts:
    seymour-mdf-4507:
      ansible_host: 192.168.44.1
      building_name: seymour
edsmith:
  hosts:
    edsmith-4507-1:
      ansible_host: 192.168.45.1
      building_name: edsmith
exped:
  hosts:
    exped-mdf-4507:
      ansible_host: 192.168.47.1
      building_name: exped
beard:
  hosts:
    beard-mdf-4507:
      ansible_host: 192.168.48.1
      building_name: beard
webster:
  hosts:
    webster-4507-1:
      ansible_host: 192.168.51.1
      building_name: webster
blodgett:
  hosts:
    blodgett-mdf-4507:
      ansible_host: 192.168.53.1
      building_name: blodgett
co:
  hosts:
    co-mdf-4507:
      ansible_host: 192.168.55.1
      building_name: co
ssc:
  hosts:
    ssc-mdf-4507:
      ansible_host: 192.168.56.1
      building_name: ssc
trans:
  hosts:
    trans-mdf-4507:
      ansible_host: 192.168.57.1
      building_name: trans
ct:
  hosts:
    noc-n7k-a:
      ansible_host: 192.168.1.2
      ansible_network_os: cisco.nxos.nxos
      building_name: ct
    noc-n7k-b:
      ansible_host: 192.168.1.3
      ansible_network_os: cisco.nxos.nxos
      building_name: ct
all:
  vars:
    ansible_connection: ansible.netcommon.network_cli
    ansible_network_os: cisco.ios.ios
    ansible_ssh_common_args: "-o UserKnownHostsFile=/dev/null -o StrictHostKeyChecking=no"

